@charset "utf-8";

.___________________SP-TEMPORARY____________________{}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____SALE_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.SALE #page-ttl-sale{
 background-color: #ff3d00;
 text-align: center;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-left: 40px;
 padding-right: 40px;
}

.SALE #page-ttl-sale img{
 width: 100%;
}

.SALE{}

.SALE #sale-details .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.SALE #sale-details .txt{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 margin-bottom: 25px; 
}

.SALE #sale-details .img-ttl img{
 height: 16px;
}

.SALE #sale-details .caution-list{
 margin-bottom: 25px; 
}

.SALE #sale-details .caution-list ul{}

.SALE #sale-details .caution-list ul li{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 padding-left: 25px;
 background-image: url(../../---image/sale/icon_caution.png);
 background-repeat: no-repeat;
 background-size: 16px auto;
 background-position: left center;
 margin-bottom: 5px;
}

.SALE .more-btn  {
 text-align: center;
 clear: both;
}

.SALE .more-btn a{
 font-size: 13px;
 width: 80%;
 padding-top: 12px;
 padding-bottom: 12px;
 display: block;
 margin-right: auto;
 margin-left: auto;
}

.SALE .more-btn a{
 font-weight: 400;
 color: #FFFFFF;
 background-image: url(../../---image/common/extern-link.png);
 background-repeat: no-repeat;
 background-size: auto 10px;
 background-position: right 10px center;
 box-shadow: 0px 0px 0px 1px #cfcfcf inset; 
 background-color: #000000;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.______XX-PARTNER______{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.PARTNER {
}

.PARTNER .common-table {
}

.PARTNER .common-table tr {
}

.PARTNER .common-table th {
 background: #f7f7f7;
 display: block;
 padding: 10px;
 margin-bottom: 10px;
}

.PARTNER .common-table td {
 display: block;
 margin-bottom: 15px;
 
}

/*必須*/
.PARTNER #form .required {
 font-family:'メイリオ', 'Meiryo', sans-serif;
 font-size: 10px;
 line-height: 18px;
 font-weight: 400;
 width: 30px;
 background-color: #000000;
 color: #FFFFFF;
 display: inline-block;
 text-align: center;
 margin-left: 5px;
 vertical-align: middle;
}

.PARTNER #form input[type="text"] {
 margin-bottom: 10px;
 }

.PARTNER #form textarea {
 width: 95%;
}

/*住所*/
.PARTNER .common-table th.address {
 display: none;
}

/*size-s（創立年月日・資本金・社員数）*/
.PARTNER .common-table .size-s {
 width: 80px!important;
}


.PARTNER #form #question-list {
}

.PARTNER #form #question-list .box .common-ttl {
 background: #f7f7f7;
 border-bottom: none;
 padding-top: 15px;
 padding-left: 15px;
}

.PARTNER #form #question-list .box .answer {
}

.PARTNER #form #question-list .box .add-question {
 margin-top: 25px;
 margin-right: 10px;
 margin-left: 10px;
 padding-bottom: 5px;
 overflow: hidden;
}

.PARTNER #form #question-list .box .add-question .sub-ttl {
 border-bottom: 1px solid #c3c3c3;
 padding-bottom: 10px;
 padding-right: 10px;
 margin-bottom: 15px;
 font-size: 13px;
}

.PARTNER #form #question-list .box {
 border-bottom: none;
}

.PARTNER #form #question-list .box textarea{
 margin-left: 10px;
 width: 90%;
}

.PARTNER #form #question-list .box input[type="text"] {
 margin-left: 10px;
 margin-right: 5px;
 padding:5px;
 width: 100px;
}

/*ラジオボタン*/
.PARTNER #form #question-list .box  input[type="radio"] {
	margin-left: 15px;
	margin-right: 5px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-X_PRODUCT-HEADER____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.PRODUCTS #product-header {
 padding-top: 40px;
 padding-bottom: 40px;
 overflow: hidden;
}

.PRODUCTS #product-header .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.PRODUCTS #product-header .top-col {

}

.PRODUCTS #product-header .top-col #main-item {}

.PRODUCTS #product-header .top-col #main-item img {
 width: 100%;
}

.PRODUCTS #product-header .bottom-col {
 padding-top: 30px;
 text-align: center;
}

.PRODUCTS #product-header .bottom-col .odoroku-logo {}

.PRODUCTS #product-header .bottom-col .odoroku-logo img {
 height: 17px;
}

.PRODUCTS #product-header .bottom-col .product-name {
 margin-top: 20px;
 margin-bottom: 30px;
}


.PRODUCTS #product-header .bottom-col .product-name img {
 height: 84px;
}

/*
.PRODUCTS #product-header .bottom-col .products-description {}
.PRODUCTS #product-header .bottom-col .products-description dl {}
*/

.PRODUCTS #product-header .bottom-col .products-description dl dt {
 font-size: 17px;
 line-height: 30px;
 font-weight: 700;
 text-align: left;
 letter-spacing: 0px!important;
}



.PRODUCTS #product-header .bottom-col .products-description dl dd {
 font-size: 12px;
 line-height: 22px;
 font-weight: 500;
 margin-top: 15px;
 text-align: left;
}

.PRODUCTS #product-header .bottom-col .products-description dl dt b{}

.PRODUCTS #product-header .bottom-col .products-description dl dt b img{
 vertical-align: -1px;
 height: 15px;
}

.PRODUCTS #product-header .more-btn  {
 margin-top: 30px;
}

.PRODUCTS #product-header .more-btn ul li a {
 display: block;
}

.PRODUCTS #product-header .more-btn ul li:nth-of-type(1) a {
 width: 49%;
 float: left;
 padding-right: 8px;
}

.PRODUCTS #product-header .more-btn ul li:nth-of-type(2) a {
 width: 49%;
 float: right;
 padding-right: 8px; 
}

.PRODUCTS #product-header .more-btn ul li:nth-of-type(3) a {
 width: 100%;
 clear: both;
 margin-top: 8px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____paint-work-ttl_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.paint-work-ttl {
 margin-top: 20px;
}

.paint-work-ttl img {
 height: 16px
}

.paint-work-ttl + .common-dl-txt dt{
 display: inline-block;
 border-top: 1px solid #000000;
 margin-top: 5px;
 padding-top: 5px;
}



